Subject: RE: Pre-SPIRITS implementation at GSM World

From: Sören Nyckelgård <[email-masked]>
Date: Thu, 27 Jan 2000 15:46:21 +0100

Alec,

My client, Telia Mobile, that has financed 
most of the development work wish to go 
public with the solution on the GSM World 
Congress. I will submit a description to 
Hui-Lan right after that. I am aware of 
the February 14 deadline.

We have considered to write an I-D since our 
implementation, as far as I can judge, comply 
to most of the SPIRITS requirements and has 
a distinct "IETF flavour". 

Those of you who have the opportunity to come 
to Cannes next week will see a "pre-SPIRITS 
server", which enables creation of multi-network 
services that can be distributed all over the 
Internet by means of SIP. We use NO proprietary 
protocols. 

The solution has been developed by Telia in 
cooperation with the Signaling Solutions Group 
of Nortel Networks.

Regards,
Sören

--------------------------------------------
Sören Nyckelgård
Telia Research AB     Phone:  +46 31 897771
Chalmers Telnikpark   Fax:    +46 31 825665
41288 Göteborg        Mobile: +46 70 5732399
SWEDEN           [email-masked]
--------------------------------------------

> -----Original Message-----
> From: Alec Brusilovsky [mailto:[email-masked]]
> Sent: den 26 januari 2000 21:19
> To: Sören Nyckelgård; [email-masked]
> Cc: Hui-Lan Lu
> Subject: Re: Pre-SPIRITS implementation at GSM World
> 
> 
> Sören,
> 
> One of the milestones of SPIRITS WG will be publication of 
> Current Practice
> document.
> Hui-Lan Lu <[email-masked]> was kind enough to volunteer 
> (among others) her
> time for editing of this document.
> Please submit information related to pre-SPIRITS 
> implementation in the form of
> ID. Hui-Lan will then collect your, as well as input of other 
> pre-SPIRITS
> implementors into a single implementation draft.
> 
> Please note that the submission deadline for individual IDs 
> to be included into a
> single SPIRITS Implementation Document is February 14.
> 
> Regards,
> Alec Brusilovsky
> 
> 
> 
> Alec Brusilovsky wrote:
> 
> > Sören,
> >
> > Could you or anyone elaborate more on this pre-SPIRITS 
> implementation?
> > Also, is there any on-line reference, related to that?
> >
> > I, personally, am quite intrigued and would like to know 
> more about this
> > pre-SPIRIS implementation.
> >
> > Regards,
> > Alec Brusilovsky
> >
> > Sören Nyckelgård wrote:
> >
> > > Do you wanna see and test a pre-SPIRITS implementation 
> where a server
> > > interconnects GSM/PSTN/ISDN to SIP-based services? Then 
> visit the Telia
> > > stand (A1) or Nortel stand (F26) at "GSM World 2000" in 
> Cannes, France, 2-4
> > > of February.
> > >
> > > ---
> > > Sören Nyckelgård
> > > Telia Research, Sweden
> >
> >   
> --------------------------------------------------------------
> ----------
> >                           Name: abrusilovsky.vcf
> >    abrusilovsky.vcf       Type: VCard (text/x-vcard)
> >                       Encoding: 7bit
> >                    Description: Card for Alec Brusilovsky
>